Package Details: guix 1.1.0-2

Git Clone URL: https://aur.archlinux.org/guix.git (read-only, click to copy)
Package Base: guix
Description: A purely functional package manager for the GNU system
Upstream URL: https://www.gnu.org/software/guix/
Keywords: guile guix nix package system
Licenses: GPL3
Submitter: lantw44
Maintainer: lantw44
Last Packager: lantw44
Votes: 29
Popularity: 0.156408
First Submitted: 2013-04-22 11:06
Last Updated: 2020-07-27 12:51

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10

lantw44 commented on 2015-02-13 15:55

Please import the needed key when you see the error.
Documentation: https://wiki.archlinux.org/index.php/makepkg

archthail commented on 2015-02-13 03:07

==> ERROR: One or more PGP signatures could not be verified!

systemovich commented on 2013-08-28 05:40

I get the following error when trying to install a package:

$ guix package -i xf86-video-ati
guix package: error: failed to connect to '/var/nix/daemon-socket/socket': No such file or directory

tantalum commented on 2013-06-28 19:47

i just saw we now have guile 2.0.9 in extra. the package guile2 doesn't exist anymore.

tantalum commented on 2013-06-28 18:17

there is no guile2 package the best we have is guile-git and guile-devel afaik

lantw44 commented on 2013-05-13 16:20

3 tests of guix-0.2 cannot not pass because of some strange problems.

configure: WARNING: unrecognized options: --enable-fast-install
./configure: ./config.status: /var/tmp/yaourt-tmp-lantw44/aur-guix/src/guix-0.2/test-tmp/store/bipvm5958i36: bad interpreter: No such file or directory
chmod: cannot access 'build.sh': No such file or directory
phase `configure' failed after 9 seconds